
<div class="contenido">
  <h1>Subir clave privada</h1>

  <% form_tag ({:action=>'leer_clave_privada', :id => params[:id]}, :multipart => true) do %>
    <%= file_field :clave_privada, params[:claver_privada] %>
  <br />

  <%= submit_tag "Subir clave" %>
  <% end %>
</div>


